<!DOCTYPE html>
<html lang="tr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Makey Tool</title>

    <link rel="apple-touch-icon" sizes="180x180" href="../img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../img/favicon/favicon-16x16.png">
    <link rel="manifest" href="../img/favicon/manifest.json">
    <link rel="mask-icon" href="../img/favicon/safari-pinned-tab.svg" color="#134392">
    <meta name="apple-mobile-web-app-title" content="Zeka Küpü Makey Tool">
    <meta name="application-name" content="Zeka Küpü Makey Tool">
    <meta name="theme-color" content="#134392">
    <meta name="msapplication-config" content="../img/favicon/browserconfig.xml">

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="css/jquery-ui.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&amp;subset=latin-ext" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/print.css" rel="stylesheet" media="print">
</head>
<body>
    <div class="container-fluid">
        <div id="components" class="col-xs-4 col-sm-3 col-lg-2">
            <img src="img/zeka-kupu.png" class="img-responsive center-block">
            <h3>Makey Bileşenleri</h3>
            <hr>

            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="makey-panel">
                        <h4 class="panel-title">
                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#makey" aria-expanded="false" aria-controls="makey">
                                <span class="glyphicon glyphicon-chevron-down"></span>
                                Akıl
                            </a>
                        </h4>
                    </div>
                    <div id="makey" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                        <div class="panel-body">
                            <div data-name="makeyoz">
                                <img src="img/components/makeyoz-rotated.png" class="img-responsive center-block">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="giris-panel">
                        <h4 class="panel-title">
                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#giris" aria-expanded="false" aria-controls="giris">
                                <span class="glyphicon glyphicon-chevron-down"></span>
                                Giriş
                            </a>
                        </h4>
                    </div>
                    <div id="giris" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                        <div class="panel-body">
                            <div data-name="btn-color">
                                <img src="img/components/buton.png" class="img-responsive center-block">
                            </div>
                            <div data-name="isiksensoru">
                                <img src="img/components/isiksensoru.png" class="img-responsive center-block">
                            </div>
                            <div data-name="sesanahtari">
                                <img src="img/components/sesanahtari.png" class="img-responsive center-block">
                            </div>
                            <div data-name="potansiyometre">
                                <img src="img/components/potansiyometre.png" class="img-responsive center-block">
                            </div>
                            <div data-name="ultrasonik">
                                <img src="img/components/ultrasonik.png" class="img-responsive center-block">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="cikis-panel">
                        <h4 class="panel-title">
                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#cikis" aria-expanded="false" aria-controls="cikis">
                                <span class="glyphicon glyphicon-chevron-down"></span>
                                Çıkış
                            </a>
                        </h4>
                    </div>
                    <div id="cikis" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body">
                            <div data-name="sismanled">
                                <img src="img/components/sismanled.png" class="img-responsive center-block">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="guc-panel">
                        <h4 class="panel-title">
                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#guc" aria-expanded="false" aria-controls="guc">
                                <span class="glyphicon glyphicon-chevron-down"></span>
                                Güç
                            </a>
                        </h4>
                    </div>
                    <div id="guc" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFour">
                        <div class="panel-body">
                            <div data-name="gucmodulu">
                                <img src="img/components/gucmodulu.png" class="img-responsive center-block">
                            </div>
                            <div data-name="guc-eklenti">
                                <img src="img/components/guc-eklenti.png" class="img-responsive center-block">
                            </div>
                            <div data-name="guc-eklenti2">
                                <img src="img/components/guc-eklenti2.png" class="img-responsive center-block">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="mekanik-panel">
                        <h4 class="panel-title">
                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#mekanik" aria-expanded="false" aria-controls="mekanik">
                                <span class="glyphicon glyphicon-chevron-down"></span>
                                Mekanik
                            </a>
                        </h4>
                    </div>
                    <div id="mekanik" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive">
                        <div class="panel-body">
                            <div data-name="dc-motor">
                                <img src="img/components/dcmotor1.png" class="img-responsive center-block">
                            </div>
                            <div data-name="dc-motor2">
                                <img src="img/components/dcmotor2.png" class="img-responsive center-block">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="baglac-panel">
                        <h4 class="panel-title">
                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#baglac" aria-expanded="false" aria-controls="baglac">
                                <span class="glyphicon glyphicon-chevron-down"></span>
                                Bağlaç
                            </a>
                        </h4>
                    </div>
                    <div id="baglac" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSix">
                        <div class="panel-body">
                            <div data-name="kablo">
                                <img src="img/components/makey-kablo.png" class="img-responsive center-block">
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>

        <div id="content" class="col-xs-8 col-sm-9 col-lg-10">
            <div id="header">
                <div class="col-xs-4 col-md-3 links">
                    <a href="https://zekakupulms.turkcell.com.tr/" target="_blank"><span class="glyphicon glyphicon-home" aria-hidden="true"></span></a>
                    <a href="../docs/makey_tool_tanitim.pdf" target="_blank"><span class="glyphicon glyphicon-question-sign" aria-hidden="true"></span></a>
                </div>
                <div class="col-xs-4 col-md-6" id="form-holder">
                    <div class="form-group">
                        <input name="project" id="inputProject" class="form-control" placeholder="Proje ismi" required>
                    </div>
                </div>
                <div class="col-xs-4 col-md-3 links text-right">
                    <a href="#" class="save"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span></a>
                    <a href="#" class="print"><span class="glyphicon glyphicon-print" aria-hidden="true"></span></a>
                </div>
                <div class="helper-btn">
                    <div class="col-xs-6">
                        <a href="#"><span class="glyphicon glyphicon-zoom-in" aria-hidden="true"></span></a>
                        <a href="#"><span class="glyphicon glyphicon-zoom-out" aria-hidden="true"></span></a>
                    </div>
                    <div id="trashbin" class="col-xs-6 text-right">
                        <a href="#"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span></a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 circuit" id="circuit">
                <div class="project-name"></div>
            </div>
        </div>
    </div>

    <div id="canvas"></div>

    <div id="items" style="display:none">
        <div  class="dragable btn-color  draggable ui-widget-content">
            <img  src="img/components/buton.png">
        </div>
        <div  class="dragable dc-motor draggable ui-widget-content">
            <img  src="img/components/dcmotor-01.png">
        </div>
        <div  class="dragable dc-motor2 draggable ui-widget-content">
            <img  src="img/components/dcmotor-02.png">
        </div>
        <div  class="dragable makeyoz draggable ui-widget-content">
            <img  src="img/components/makeyoz.png">
        </div>
        <div  class="dragable gucmodulu draggable ui-widget-content">
            <img  src="img/components/gucmodulu.png">
        </div>
        <div  class="dragable isiksensoru draggable ui-widget-content">
            <img  src="img/components/isiksensoru.png">
        </div>
        <div  class="dragable potansiyometre draggable ui-widget-content">
            <img  src="img/components/potansiyometre.png">
        </div>
        <div  class="dragable ultrasonik draggable ui-widget-content">
            <img  src="img/components/ultrasonik2.png">
        </div>
        <div  class="dragable sesanahtari draggable ui-widget-content">
            <img  src="img/components/sesanahtari.png">
        </div>
        <div  class="dragable sismanled draggable ui-widget-content">
            <img  src="img/components/sismanled.png">
        </div>
        <div  class="dragable kablo draggable ui-widget-content">
            <img  src="img/components/makey-kablo.png">
        </div>
        <div  class="dragable guc-eklenti draggable ui-widget-content">
            <img  src="img/components/guc-eklenti.png">
        </div>
        <div  class="dragable guc-eklenti2 draggable ui-widget-content">
            <img  src="img/components/guc-eklenti2.png">
        </div>
    </div>

    <script src="../js/jquery.min.js"></script>
    <script src="js/jquery-ui.js"></script>
    <script src="js/jquery.ui.touch-punch.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="js/html2canvas.js"></script>
    <script src="js/download.js"></script>
    <script src="js/print.js"></script>
    <script src="js/app.js"></script>
</body>
</html>